.header--slim {
  min-height: 0;
  z-index: 3;
  position: relative; }
  .header--slim.headroom {
    position: fixed !important;
    top: 0;
    left: 0;
    right: auto;
    transition: -webkit-transform 200ms linear;
    transition: transform 200ms linear;
    transition: transform 200ms linear, -webkit-transform 200ms linear;
    width: 100%; }
    .admin-menu .header--slim.headroom {
      top: 28px; }
  .header--slim.headroom--pinned {
    -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
            transform: translateY(0%); }
  .header--slim.headroom--unpinned {
    -webkit-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
            transform: translateY(-100%); }
  @media (min-width: 48em) {
    .header--slim.headroom {
      -webkit-transform: none;
          -ms-transform: none;
              transform: none;
      transition: none; } }
  .header--slim > .header-utility {
    box-shadow: 4px 0 20px rgba(0, 0, 0, 0.3);
    background-color: #ffffff; }
  .header--slim .header-utility-inner {
    padding-left: 60px;
    padding-right: 0; }
  .header--slim .header-logo {
    position: absolute;
    width: 60px;
    left: 0;
    right: auto; }
  .header--slim .header-utilities {
    background: #ffffff;
    padding-left: 24px;
    padding-right: 0; }
  .header--slim .header-downloads,
  .header--slim .article-share,
  .header--slim .article-print {
    float: left;
    margin-top: 9px; }
    .header--slim .header-downloads button,
    .header--slim .article-share button,
    .header--slim .article-print button {
      float: left; }
  .header--slim .article-share {
    line-height: 24px;
    height: 32px;
    height: 2rem;
    margin-top: 5.333px;
    margin-top: 0.33333rem;
    margin-bottom: 21.333px;
    margin-bottom: 1.33333rem; }
  .header--slim .article-share-toggle {
    display: none; }
  .header--slim .sharethis-buttons {
    position: static;
    box-shadow: none;
    background-color: transparent;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    visibility: visible;
    opacity: 1;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0; }
    .header--slim .sharethis-buttons:after {
      content: none; }
  .header--slim .sharethis-wrapper {
    width: auto; }
  .header--slim .article-share {
    margin-top: 6px;
    margin-bottom: 0;
    margin-right: 6px; }
  .header--slim .article-print {
    margin-left: 0;
    margin-right: 0; }
  .header--slim .header-downloads {
    margin-right: 14px; }
  .header--slim .search-form {
    margin-left: 0; }
  @media (min-width: 44em) {
    .header--slim > .header-downloads,
    .header--slim > .article-share {
      margin-top: 7.11px;
      margin-top: 0.44443rem;
      margin-bottom: 0; } }

.header-title {
  position: absolute;
  margin-left: 120px;
  margin-right: 120px;
  left: 0;
  right: 0;
  color: #444;
  font-size: 0.77778em;
  line-height: 1.28571em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-top: 13.333px;
  margin-top: 0.83333rem;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  top: 0; }
  .font--meta .header-title {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  @media (min-width: 30em) {
    .header-title {
      margin-right: 216px; } }
  @media (min-width: 48em) {
    .header-title {
      display: inline-block;
      max-width: 25%; } }
  @media (min-width: 64em) {
    .header-title {
      max-width: 38%; } }
  @media (min-width: 77.5em) {
    .header-title {
      max-width: 50%; } }

.header--sticky {
  display: none;
  left: 0;
  opacity: 0;
  position: fixed;
  right: 0;
  top: 0; }
  .header--sticky[aria-hidden="false"] {
    opacity: 1; }
  .header--sticky.is-mobile {
    display: none !important; }
  .header--sticky .header-title {
    margin-left: 80px; }
